5.3.0-git
2016-08-29

[#8210] Remember ME button
Summary Remember ME button
Queue Horde Base
Queue Version Git master
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester ltorrez (at) peachesuniforms (dot) com
Created 2009-04-23 (2685 days ago)
Due
Updated 2016-01-28 (214 days ago)
Assigned
Resolved
Milestone
Patch No

History
2016-01-28 15:02:40 Jan Schneider State ⇒ Accepted
 
2013-11-13 09:13:23 Jan Schneider Comment #3 Reply to this comment
No, AFAIU the idea of the OP was to not let sessions time out (when 
closing the browser), resp. have a long sessionj and auth cookie 
expiration time.
2013-11-13 05:18:40 Michael Slusarz Comment #2
State ⇒ Feedback
Version ⇒ Git master
Reply to this comment
Doesn't the autocomplete feature of browsers make this unnecessary?
2009-04-25 09:21:08 Jan Schneider Version ⇒ HEAD
Queue ⇒ Horde Base
State ⇒ Accepted
 
2009-04-23 21:51:01 ltorrez (at) peachesuniforms (dot) com Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Remember ME button
Queue ⇒ Horde Groupware Webmail Edition
Milestone ⇒
Patch ⇒ No
Reply to this comment
I think some of my users would like an option to remember their login 
info when they use their home pcs.

Maybe a clickable "Remember Me" button of some sort.